Subject: Re: [PATCH v2 net-next 6/6] selftests: forwarding: add dynamic FDB test

From: Hans Schultz <[email-masked]>
Date: Thu, 06 Apr 2023 18:26:58 +0200

On Thu, Apr 06, 2023 at 18:24, Vladimir Oltean <[email-masked]> wrote:
> On Fri, Mar 31, 2023 at 02:43:11PM +0200, Hans Schultz wrote:
>> I will as long as the system is as it is with these selftests, just run
>> single subtests at a time on target, but if I have new phy problems like
>> the one you have seen I have had before, then testing on target becomes
>> off limits.
>
> Please open a dedicated communication channel (separate email thread on
> [email-masked]) with the appropriate maintainers for the PHY
> code that is failing for you in To:, and you will get the help that you
> need to resolve that and to be able to test on the target board.

The errors from the phy I saw in February. Maybe something was fixed in
the meantime as I did not see the same warning and exception last I
tried to run the newest kernel on target a little over a week ago.